# Course Chapters

## Show Chapter

<mark style="color:blue;">`GET`</mark> `https://yoursite.mavenseed.com/api/v1/course_chapters/:id`

Retrieve an array of chapters with any given course id.

#### Path Parameters

| Name | Type   | Description |
| ---- | ------ | ----------- |
|      | string |             |

#### Headers

| Name          | Type   | Description |
| ------------- | ------ | ----------- |
| Authorization | string | Auth token  |

{% tabs %}
{% tab title="200 " %}

```ruby
[
    {
        "id": 1030,
        "course_id": 424,
        "title": "Chapter One",
        "content": "<p>fdafdsa</p>",
        "created_at": "2020-07-29T11:28:31.494-04:00",
        "updated_at": "2020-07-29T11:28:49.451-04:00",
        "ordinal": 1
    },
    {
        "id": 949,
        "course_id": 384,
        "title": "chapter two",
        "content": "<p>fsda</p>",
        "created_at": "2020-06-08T12:07:54.724-04:00",
        "updated_at": "2020-06-08T12:07:54.724-04:00",
        "ordinal": 2
    }
]
```

{% endtab %}
{% endtabs %}
